> ## Documentation Index
> Fetch the complete documentation index at: https://docs.datafold.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Org Sessions

> Org-wide PM sessions (no project/goal anchor) for the caller's org — the
session list behind the org chat on the projects page.



## OpenAPI

````yaml /openapi-public.json get /api/internal/bolt/org/sessions
openapi: 3.1.0
info:
  contact:
    email: support@datafold.com
    name: API Support
  description: >-
    The Datafold API reference is a guide to our available endpoints and
    authentication methods.

    If you're just getting started with Datafold, we recommend first checking
    out our [documentation](https://docs.datafold.com).


    :::info
      To use the Datafold API, you should first create a Datafold API Key,
      which should be stored as a local environment variable named DATAFOLD_API_KEY.
      This can be set in your Datafold Cloud's Settings under the Account page.
    :::
  title: Datafold API
  version: latest
servers:
  - description: Default server
    url: https://app.datafold.com
security:
  - ApiKeyAuth: []
paths:
  /api/internal/bolt/org/sessions:
    get:
      tags:
        - bolt
      summary: List Org Sessions
      description: |-
        Org-wide PM sessions (no project/goal anchor) for the caller's org — the
        session list behind the org chat on the projects page.
      operationId: list_org_sessions_api_internal_bolt_org_sessions_get
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/PmSession'
                title: Response List Org Sessions Api Internal Bolt Org Sessions Get
                type: array
          description: Successful Response
components:
  schemas:
    PmSession:
      properties:
        created_at:
          format: date-time
          title: Created At
          type: string
        goal_id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          title: Goal Id
        id:
          format: uuid
          title: Id
          type: string
        interview_plan:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Interview Plan
        last_message_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Last Message At
        mode:
          default: general
          title: Mode
          type: string
        name:
          title: Name
          type: string
        project_id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          title: Project Id
        updated_at:
          format: date-time
          title: Updated At
          type: string
      required:
        - id
        - project_id
        - goal_id
        - name
        - created_at
        - updated_at
      title: PmSession
      type: object
  securitySchemes:
    ApiKeyAuth:
      description: Use the 'Authorization' header with the format 'Key <api-key>'
      in: header
      name: Authorization
      type: apiKey

````